import { _ as _getMapData } from "./_getMapData.mjs";
var getMapData = _getMapData;
function mapCacheHas(key) {
  return getMapData(this, key).has(key);
}
var _mapCacheHas = mapCacheHas;
export {
  _mapCacheHas as _
};
